# Rubik Fonts

The Rubik Fonts project was initiated as part of the [Chrome CubeLab](https://www.chrome.com/cubelab) project.

Rubik is a 5 weight Roman + Italic family. 
Rubik Mono One is paired with Rubik One, a proportionally spaced variation of the design.

Rubik supports the Latin, Cyrillic and Hebrew scripts. 
The Latin and Cyrillic were designed by Philipp Hubert and Sebastian Fischer at [Hubert Fischer](http://hubertfischer.com).

The Hebrew was initially designed by Philipp and Sebastian, and then revised by type designer and Hebrew native reader Meir Sadan to adjust proportions, spacing and other design details. 

#### License

Licensed under the SIL Open Font License (v1.1)

#### Hebrew Revision, 2015

The Hebrew revision project was undertaken in 2015 and included:

1. Adjusting glyph outlines with better bezier handle positions and points placed at extremes, and minor adjustments to the glyphs in accordance to Hebrew type design conventions.
2. Where necessary completing missing glyphs such as Geresh (׳), Gershayim (״), Maqaf (־), Sheqel (₪), vowel marks (nikkud)*. Biblical cantillations were not be added or supported at this time.
3. Font metrics were updated, with a focus on metrics rather than kerning pairs (which were kept to a bare minimum.
4. The Glyphs editor and ttfautohint were used to add appropriate OpenType features for Hebrew vowel points (nikkud) positioning and TrueType hinting.
5. The fonts were reviewed by Philipp and Sebastian and merged back into the original Rubik project.

Meir also contributed to the [github.com/impallari/Font-Testing-Page](https://github.com/impallari/Font-Testing-Page) project with [Hebrew test specimens](http://www.impallari.com/testing/index-hebrew.php) for examining the fonts and testing them for errors.
